扬红心水论坛 · 
当前位置:主页 > 扬红心水论坛 >
您的浏览器可能不支持Flash或者您需要升级您的
发布时间: 2019-07-15

  你的着个问题解决了没有啊。我现在也出现这个问题了。。想问问你怎么处理了。。和你的情况一样,该做的都做了还是不行。。

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  4、进入设置页面之后,一直下拉页面,在最低端可以找到“高级”这个选项,点击打开神奇网站必中单双

  6、接着在内容设置页面,你可以找到FLASH设置的状态,可以看见现在是禁止的状态,点击打开。

  知道合伙人互联网行家采纳数:3198获赞数:25154技术员向TA提问展开全部

  浏览器页面提示“浏览器可能不支持Flash,或者您需要升级您的Flash插件”是因为当前系统中使用的Flash插件版本太低不支持播放当前的Flash内容。

  解决方法需要到Flash官方网站下载新版的Flash插件。或者在百度中搜索“Flash“,系统将自动推荐新版的提供下载,点击“立即下载”,下载完成后“运行”该程序,按提示安装即可。